﻿.clube-container .gal-clube-mobile .mobile-item-container,.eventos-container .gal-clube-mobile .mobile-item-container{float:left;width:100%}
.clube-container .gal-clube-mobile .mobile-item-container .mobile-item,.eventos-container .gal-clube-mobile .mobile-item-container .mobile-item{width:48%;float:left;box-sizing:border-box;padding-left:30px}
.clube-container .gal-clube-mobile .mobile-item-container .mobile-item:nth-child(even),.eventos-container .gal-clube-mobile .mobile-item-container .mobile-item:nth-child(even){float:right;padding-right:30px;padding-left:0}
.clube-container .gal-clube-mobile .mobile-item-container .mobile-item p,.eventos-container .gal-clube-mobile .mobile-item-container .mobile-item p{margin-top:10px;max-height:120px}
#wrap{width:1000px;margin:0 auto;text-align:left;}


.post_entry_full {
	width:95.604395604395604396%;
	margin:0 0 0 2.1978021978021978022%;
	overflow:auto;
	padding:0;
}

.copyright_text {text-align: center;width: 100%;margin: 0 auto;max-width: 650px;padding-top: 15px;}

.copyright_text p{color: #020305;font-size:14px;line-height:20px}



.dtstart, .dtend {
     cursor: auto;
     border-bottom : none; 
}


.sidebar-widget .search-form .form-control, .sidebar-widget .search-form .btn{
	border-color:#00A563;
}


.sidebar-widget .search-form .btn{
	background:#00A563;
}


	.navbar-nav li.search {
		display: block !important;
	}


#specials {
  height: auto;
  padding-top: 2em;
  padding-bottom: 2em;
  background-image: linear-gradient(to right, #2a6592, #2193b0); }
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


.wrapper

{

	margin: 0 auto;

	width: 960px;

}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
